upstream usevoice_dev {
    server app:8000;
}

server {

    listen 8000;

    location / {
        proxy_pass http://usevoice_dev;
        proxy_set_header X-Forwarded-For $proxy_add_x_forwarded_for;
        proxy_set_header Host $host;
        proxy_redirect off;
    }

}